**To associate a TagOption with a resource**

The following ``associate-tag-option-with-resource`` example associates the specified TagOption with the specified resource. ::

    aws servicecatalog associate-tag-option-with-resource \
        --resource-id port-2s6abcdq5wdh4 \
        --tag-option-id tag-p3abc2pkpz5qc

This command produces no output.
